{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "9927d09f-0ec3-4122-a856-db5e7bf477a8",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "9927d09f-0ec3-4122-a856-db5e7bf477a8",
            "type": "STRING",
            "value": "Check that all AIDs containing in the its_aid_ssp_list in AT certificate are unique;\r\nCheck that all AIDs containing in the its_aid_ssp_list in AT certificate are also containing in the its_aid_list in the correspondent AA certificate;\r\nCheck that the length of SSP of each AID is 31 octets maximum"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "9927d09f-0ec3-4122-a856-db5e7bf477a8",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tthe IUT being requested to include certificate chain in the next CAM\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to send a CAM\r\n\tthen\r\n\t\tthe IUT sends a SecuredMessage\r\n\t\t\tcontaining header_fields['signer_info'].signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating certificate_chain\r\n\t\t\t\tcontaining certificates[last-1]\r\n\t\t\t\t\tcontaining subject_info.subject_type\r\n\t\t\t\t\t\tindicating 'authorization_authority'\r\n\t\t\t\t\tand containing subject_attributes['its_aid_list']\r\n\t\t\t\t\t\tcontaining its_aid_list[0..N]\r\n\t\t\t\t\t\t\tindicating ITS_AID_LIST_AA\r\n\t\t\t\tand containing certificates[last]\r\n\t\t\t\t\tcontaining subject_info.subject_type\r\n\t\t\t\t\t\tindicating 'authorization_ticket'\r\n\t\t\t\t\tand containing subject_attributes['its_aid_ssp_list']\r\n\t\t\t\t\t\tcontaining its_aid_ssp_list[0..N]\r\n\t\t\t\t\t\t\tcontaining its_aid_ssp_list[n]\r\n\t\t\t\t\t\t\t\tcontaining its_aid\r\n\t\t\t\t\t\t\t\t\tindicating unique value containing in the  ITS_AID_LIST_AA\r\n\t\t\t\t\t\t\t\tand containing service_specific_permissions\r\n\t\t\t\t\t\t\t\t\tindicating length <= 31 octet\r\n"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "9927d09f-0ec3-4122-a856-db5e7bf477a8",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "9927d09f-0ec3-4122-a856-db5e7bf477a8",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "9927d09f-0ec3-4122-a856-db5e7bf477a8"
}